@keyframes slideUpAnimation {
    0% {
        transform: translateY(20px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}


@keyframes slideRightAnimation {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes spinAnimation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.slideUpAnimation {
    animation-name: slideUpAnimation;
    animation-duration: 0.3s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
}

.slideRightAnimation {
    animation-name: slideUpAnimation;
    animation-duration: 2s;
    animation-timing-function: cubic-bezier(0.68, -0.55, 0.27, 1.55);
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
}

.spinAnimation {
    animation-name: slideUpAnimation;
    animation-duration: 2s;
    animation-timing-function: cubic-bezier(0.68, -0.55, 0.27, 1.55);
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
}